@font-face {
  font-family: "dental_boldregular";
  src: url("../fonts/dental_bold-webfont.eot");
  src:
    url("../fonts/dental_bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dental_bold-webfont.woff") format("woff"),
    url("../fonts/dental_bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "dental_book_italicregular";
  src: url("../fonts/dental_book_italic-webfont.eot");
  src:
    url("../fonts/dental_book_italic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/dental_book_italic-webfont.woff") format("woff"),
    url("../fonts/dental_book_italic-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "dental_bookregular";
  src: url("../fonts/dental_book-webfont.eot");
  src:
    url("../fonts/dental_book-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dental_book-webfont.woff") format("woff"),
    url("../fonts/dental_book-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "dental_lightregular";
  src: url("../fonts/dental_light-webfont.eot");
  src:
    url("../fonts/dental_light-webfont.eot?#iefix") format("embedded-opentype"),
    url("../fonts/dental_light-webfont.woff") format("woff"),
    url("../fonts/dental_light-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Colors */
:root {
  --brand-primary: #492900;
  --brand-lighter: #e5d3b3;
  --brand-secondary: #eee1c5;
  --gray-lighter: #ececec;

  /* Typography */
  --font-family-sans-serif:
    "Nexa Book", "dental_bookregular", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  --font-family-serif:
    "Nexa Book", "dental_bookregular", Georgia, "Times New Roman", Times, serif;
  --font-family-monospace: Menlo, Monaco, Consolas, "Courier New", monospace;
  --font-size-base: 16px;
  --font-size-large: 20px;
  --font-size-small: 14px;
  --font-size-h1: 42px;
  --font-size-h2: 34px;
  --font-size-h3: 27px;
  --font-size-h4: 20px;
  --font-size-h5: 16px;
  --font-size-h6: 14px;
  --line-height-base: 1.57;
  --headings-font-family:
    "Nexa Light", "dental_lightregular", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  --headings-font-weight: 500;
  --headings-line-height: 1.1;
  --headings-color: #492900;

  /* Navbar */
  --navbar-height: 20px;
  --navbar-border-radius: 0;
  --navbar-inverse-color: #fff;
  --navbar-inverse-link-color: #492900;
  --navbar-inverse-link-hover-color: #e5d3b3;
  --navbar-inverse-link-active-color: #492900;
  --navbar-inverse-toggle-hover-bg: #cbbfa2;
  --navbar-inverse-toggle-icon-bar-bg: #e5d3b3;
  --navbar-inverse-toggle-border-color: #e5d3b3;
  --navbar-padding-horizontal: 0px;
  --navbar-padding-vertical: 20px;
  --navbar-margin-bottom: 0;

  /* Dropdowns */
  --dropdown-bg: #e5d3b3;
  --dropdown-border: rgba(73, 41, 0, 0.2);
  --dropdown-fallback-border: #a95b07;
  --dropdown-link-color: #000;
  --dropdown-link-hover-bg: rgba(255, 255, 255, 0.8);

  /* Modals */
  --modal-backdrop-bg: #492900;
  --modal-backdrop-opacity: 0.8;

  /* Pills */
  --nav-pills-border-radius: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family:
    "Nexa Book", "dental_bookregular", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
  font-size: var(--font-size-base);
  line-height: var(--line-height-base);
  color: #333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--headings-font-family);
  font-weight: var(--headings-font-weight);
  line-height: var(--headings-line-height);
  color: var(--headings-color);
  margin-top: 0;
  margin-bottom: 10px;
}
h1,
.h1 {
  font-size: 41px;
}

h2,
.h2 {
  font-size: 34px;
}

h3,
.h3 {
  font-size: 28px;
}

h4,
.h4 {
  font-size: 20px;
}

h5,
.h5 {
  font-size: 16px;
}

h6,
.h6 {
  font-size: 14px;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 25px;
  margin-bottom: 12.5px;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 12.5px;
  margin-bottom: 12.5px;
}
strong,
b {
  font-family:
    "Nexa Bold", "dental_boldregular", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
}
i,
em {
  font-family:
    "Nexa Book Italic", "dental_book_italicregular", "Helvetica Neue",
    Helvetica, Arial, sans-serif;
}
a {
  color: var(--brand-primary);
  text-decoration: none;
}
address {
  font-style: normal;
}
.container {
  width: 100%;
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.svg-icon {
  display: block;
  width: 1em;
  height: 1em;
}
.text-icon {
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .open > a:hover {
  color: var(--navbar-inverse-link-hover-color);
}
.navbar-inverse {
  background-color: transparent;
  border-color: transparent;
}
.navbar-inverse .menu-item {
  text-transform: uppercase;
}
.navbar {
  margin: 15px 0;
}
.header {
  background: url(../image/header-bg.png) no-repeat center bottom;
  padding: 20px 0;
}
@media (min-width: 768px) {
  .header {
    background: url(../image/header-bg.png) no-repeat 70% bottom;
  }
}
@media (min-width: 992px) {
  .header {
    background: url(../image/header-bg.png) no-repeat 90% bottom;
  }
}
@media (min-width: 1800px) {
  .header {
    background: url(../image/header-bg.png) no-repeat 140% bottom;
  }
}
.header .logo {
  display: block;
  width: 170px;
  height: 39px;
  background-image: url(../image/dentalplan-logo.svg);
}
@media (max-width: 768px) {
  .header {
    margin-bottom: 20px;
  }
}
.no-svg .header .logo {
  background-image: url(../image/dentalplan-logo.png);
}
:lang(de-DE) .header .logo {
  background-image: url(../image/dentalplan-logo-de.svg);
}

/**
 * Navigation
 * ----------------------------------------------------------------------------
 */

@media (max-width: 991px) {
  #click-menu {
    top: 27px !important;
  }
}
#click-menu-label {
  margin-top: 5px;
}
body #responsive-menu #responsiveSearch {
  height: 30px;
  width: 100% !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
body #responsive-menu #responsiveSearch #responsiveSearchInput {
  height: 40px;
  line-height: 1;
}
.nav-menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.nav-menu li a {
  color: var(--brand-primary);
  display: block;
  padding: 10px 15px 5px 15px;
  text-decoration: none;
}
.nav-menu li:hover > a,
.nav-menu li a:hover {
  background-color: rgba(255, 255, 255, 0.8);
  color: #000;
}
.nav-menu .sub-menu,
.nav-menu .children {
  background-color: var(--brand-lighter);
  border: 1px solid rgba(73, 41, 0, 0.2);
  border-top: 0;
  border-bottom: 0;
  display: none;
  padding: 0;
  position: absolute;
  left: -2px;
  z-index: 99999;
  list-style-type: none;
}
.nav-menu .sub-menu ul,
.nav-menu .children ul {
  border-left: 0;
  left: 100%;
  top: 0;
}
ul.nav-menu ul a,
.nav-menu ul ul a {
  color: #000;
  margin: 0;
  width: 300px;
  border-bottom: 1px solid #d2b98c;
}
ul.nav-menu ul a:hover,
.nav-menu ul ul a:hover {
  background-color: rgba(255, 255, 255, 0.8);
}
ul.nav-menu li:hover > ul,
.nav-menu ul li:hover > ul {
  display: block;
}
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
  font-weight: bold;
}
.menu-item-has-children:after {
  content: "";
}

/* Swiper Homepage */
.swiper-homepage {
  width: 100%;
  height: 400px;
}
.swiper-homepage .swiper-slide img {
  filter: grayscale(1);
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: filter 0.3s ease;
}
.swiper-homepage .swiper-slide:hover img {
  filter: grayscale(0);
  cursor: pointer;
}

/* ===============================================================
Pagination Styles
================================================================*/
.swiper-pagination {
  position: absolute;
  z-index: 20;
  left: 50%;
  right: auto;
  bottom: 10px;
}
.swiper-pagination-bullet {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #555;
  margin: 0 3px;
  opacity: 0.8;
  border: 1px solid #fff;
  cursor: pointer;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #fff;
  border: 1px solid #fff;
}

@media (max-width: 991px) {
  h1 {
    font-size: 27px;
  }
}

.contact-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  padding: 0;
  margin-top: -70px;
}
@media (min-width: 768px) and (max-width: 992px) {
  .contact-info {
    margin-top: -110px;
  }
}
.contact-info .contact-box {
  font-size: 12px;
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
}
.contact-info .contact-box a:hover {
  text-decoration: underline;
}
.navbar-form {
  margin-top: 5px;
}
.contact-info-mobile {
  overflow: hidden;
  margin-bottom: 20px;
  font-size: 14px;
}
.contact-info-mobile .contact-box-phone {
  width: 50%;
  float: left;
  text-align: center;
}
.contact-info-mobile .contact-box-phone a {
  display: block;
  height: 30px;
  line-height: 30px;
}
.contact-info-mobile .contact-box-mail {
  width: 100%;
  text-align: center;
}
.contact-info-mobile .contact-box-mail a {
  display: block;
  height: 30px;
  line-height: 30px;
}
.icon-facebook {
  background: url(../image/fb.png) no-repeat;
  display: inline-block;
  width: 8px;
  height: 16px;
}
.home .contact-info {
  margin-bottom: 0;
  border-bottom: 0;
  /* float: right; */
}
#breadcrumbs {
  font-size: 12px;
  width: 100%;
}

/* #main {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
} */

#inner-content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  width: 100%;
}
@media screen and (min-width: 992px) {
  #inner-content {
    grid-template-columns: 300px 1fr;
    gap: 8%;
  }
}
#main .article-header .wp-post-image {
  width: 100%;
  height: auto;
  border-radius: 6px;
}
.sidebar-area {
  font-size: 14px;
  width: 100%;
}
@media screen and (min-width: 992px) {
  .sidebar-area {
    width: 100%;
    max-width: 300px;
  }
}
.sidebar-area .sidebar {
  border-radius: 6px;
  background: #ececec;
  background: rgba(236, 236, 236, 0.9);
  border: 1px solid #d2d2d2;
  margin-bottom: 40px;
  padding: 0 20px 20px 20px;
}
.sidebar-area .sidebar .widgettitle {
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
  text-transform: uppercase;
  font-size: 15px;
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 10px;
}
.sidebar-area .sidebar .table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
.sidebar-area .sidebar .table tr td {
  background-color: transparent;
  border: none;
  padding: 5px;
}
.sidebar-area .sidebar .table tr td.text-right {
  text-align: right;
}
.sidebar-area .sidebar-tezave {
  background: #eee1c5;
  background: rgba(238, 225, 197, 0.9);
  border: 1px solid #d2c5a5;
}
.sidebar-area .sidebar-tezave .widgettitle {
  border-bottom: 1px solid #d2c5a5;
}
.sidebar-area .sidebar-tezave .nav {
  text-align: right;
  margin-left: -20px;
  margin-right: -20px;
  font-size: 16px;
}
.sidebar-area .sidebar-tezave .nav > li > a:hover,
.sidebar-area .sidebar-tezave .nav > li > a:focus {
  background-color: #e5d3b3;
  background-color: rgba(229, 211, 179, 0.5);
}
.sidebar-area .contact-order-info {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-top: 10px;
}
.sidebar-area .contact-order-info div {
  display: flex;
  flex-direction: row;
  gap: 4px;
  align-items: center;
}

.levi-stolpec {
  width: 50%;
  float: left;
}
.desni-stolpec {
  width: 50%;
  float: right;
}
.footer {
  position: relative;
  border-top: 1px solid #d2d2d2;
  background: #ececec;
  padding: 40px 0;
  font-size: 14px;
  margin-top: 40px;
}
.footer:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -31px;
  background: url(../image/tooth.png) no-repeat center;
  width: 62px;
  height: 62px;
}
.footer .copyright {
  color: #bdbdbd;
  text-align: center;
  margin: 0;
}
.inner-footer-row {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.inner-footer-row .widget {
  flex: 0 1 50%;
  /* width: 50%; */
}
.inner-footer-row .widget.widget-left {
  text-align: left;
}

@media screen and (min-width: 768px) {
  .modal-dialog {
    margin: 90px auto;
  }
}
@media screen and (min-width: 992px) {
  .inner-footer-row {
    flex-direction: row;
    justify-content: space-between;
    gap: 10rem;
  }
  .inner-footer-row .widget.widget-left {
    text-align: right;
  }
}
.navigation-container {
  border-bottom: 1px solid #eee1c5;
  margin-bottom: 40px;
}
/* Front page template */
.front-sidebar {
  margin-top: -160px;
  z-index: 99;
}
.home .navigation-container {
  border-bottom: none;
  margin-bottom: 0;
}
.services {
  width: 100%;
  padding-top: 20px;
}
.services .services-box {
  width: 33.33333%;
  float: left;
  min-height: 230px;
}
@media (max-width: 768px) {
  .services .services-box {
    margin-bottom: 40px;
  }
  .navigation-container {
    display: none;
  }
}
.services .front-services-link {
  display: block;
  position: relative;
  overflow: hidden;
}
.services .front-services-link:before {
  content: url(../image/dental-shape.png);
  display: block;
  position: absolute;
  bottom: -10px;
  right: -210px;
}
@media (max-width: 768px) {
  .services .front-services-link:before {
    right: 0px;
  }
}
@media (max-width: 480px) {
  .services .front-services-link:before {
    right: -50%;
  }
}
.services .front-services-link img {
  width: 100%;
  height: auto;
}
.recent-posts {
  width: 100%;
  border-top: 1px solid #ececec;
  padding-top: 20px;
}
.recent-posts article {
  width: 33.33333%;
  float: left;
  margin-bottom: 40px;
}
.recent-posts article .article-header .wp-post-image {
  width: 100%;
  height: auto;
  border-radius: 6px;
}

/* Blog template */
.blog #main {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.blog #main > article {
  width: 33.33333%;
  float: left;
  margin-bottom: 40px;
}
.blog #main article .entry-content {
  min-height: 140px;
}
.blog #main article .article-footer {
  border-bottom: 1px solid #ececec;
  padding-bottom: 20px;
  margin-bottom: 40px;
}
.blog #main .entry-title {
  font-size: 28px;
}
@media (min-width: 768px) {
  .blog #main .entry-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.single #main {
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.byline {
  font-size: 14px;
  color: #888;
}
.entry-content a {
  color: #e5d3b3;
}
.entry-content a:hover {
  color: #492900;
}
.entry-content a:active {
  color: #cbbfa2;
}
.single-post .entry-content {
  margin-top: 20px;
}
.single-post .media {
  border-top: 1px solid #e5d3b3;
  font-size: 14px;
  margin-top: 20px;
  padding: 10px;
}
.gallery {
  width: 100%;
  margin-left: -5px;
  margin-right: -5px;
}
.gallery .gallery-item {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.gallery .gallery-item img {
  width: 100%;
  height: auto;
}
.gallery.gallery-columns-2 .gallery-item {
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .gallery.gallery-columns-2 .gallery-item {
    width: 50%;
    float: left;
  }
}
.gallery.gallery-columns-3 .gallery-item {
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .gallery.gallery-columns-3 .gallery-item {
    width: 33.33333%;
    float: left;
  }
}
.gallery.gallery-columns-4 .gallery-item {
  width: 100%;
  float: left;
}
@media (min-width: 768px) {
  .gallery.gallery-columns-4 .gallery-item {
    width: 50%;
    float: left;
  }
}
@media (min-width: 992px) {
  .gallery.gallery-columns-4 .gallery-item {
    width: 25%;
    float: left;
  }
}
.feature-image .wp-post-image {
  width: 100%;
  height: auto;
}
.feature-image {
  margin-bottom: 30px;
}

/* Map page */
.page-template-page-map .sidebar-area {
  float: none;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 991px) {
  .page-template-page-map .sidebar-area .sidebar {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .page-template-page-map .sidebar-area .sidebar {
    float: left;
    margin: 15px 30px;
    width: 27%;
  }
}

#map-canvas {
  height: 450px;
  margin-bottom: 30px;
}
.infobox-image {
  background-image: url("http://zobozdravstvo-dvorak.com/wp-content/uploads/2015/05/vhod-360x150.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 150px;
  position: absolute;
  top: 0;
  right: 0px;
}
.gm-style .gm-style-iw {
  width: 252px !important;
  top: 0 !important;
  left: 0 !important;
  #content {
    margin-top: 150px;
    padding: 15px;
  }
}

.lang_sel_list_horizontal {
  padding: 7px 0;
  text-align: right;
}
.lang_sel_list_horizontal .lang-switch a {
  font-size: 12px;
  padding: 5px 0 5px 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 4px;
}
.lang_sel_list_horizontal .lang-switch a img {
  margin-top: -4px;
}

.lang__footer .lang_sel_list_horizontal {
  padding: 40px 0 0;
  text-align: center;
}

.payment-method {
  margin-top: 20px;
}
